@font-face {
  font-family: "io"; /* Project id 5128341 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128341_x7olrok6yq.woff2?t=1772363118662') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128341_x7olrok6yq.woff?t=1772363118662') format('woff'),
       url('//at.alicdn.com/t/c/font_5128341_x7olrok6yq.ttf?t=1772363118662') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-aishitu:before {
  content: "\e612";
}

.io-zongheshangsanjiaohong:before {
  content: "\e61b";
}

.io-yingyongshangdian:before {
  content: "\e62e";
}

.io-cover:before {
  content: "\e613";
}

.io-tupian:before {
  content: "\ec62";
}

.io-shipin:before {
  content: "\e638";
}

.io-xitonggongju-tuchuanggongju:before {
  content: "\e600";
}

.io-a-Namechuanshu:before {
  content: "\e912";
}

.io-a-rongqi6:before {
  content: "\e604";
}

